Subject: Bug#4404: fsp postinst mildly broken

From: Mark Eichin <[email-masked]>
Date: Thu, 5 Sep 1996 00:35:42 -0400

package: fsp
version: 2.71-3

[If I just hit return, it spews; if I actually hit n, it seems to do
the right thing....  fix is probably to change the 
	$input = "y"
to something like
	"$input" = "y"
so they don't vanish...

Setting up fsp (2.71-3) ...

If you want, I can configure FSP so that the daemon runs on UDP port
21, as user "ftp", providing access to the files stored in /home/ftp.
Some manual configuration of the daemon, and customization of the FTP
directory, may be required for the daemon to function as desired.

Note that setting up fspd is _not_ required to access FSP archives.
You only need to do this if you want to set up your own FSP archive.
If in doubt, say "no" for now, and read the documentation.

Do you want me to do this? (y/n) [n] 
/var/lib/dpkg/info/fsp.postinst: [: too many arguments
/var/lib/dpkg/info/fsp.postinst: [: too many arguments
Please answer `Y' or `N'.
Do you want me to do this? (y/n) [n] n
Making sure that the fsp daemon is disabled ... Done.